FluentMigrator.DotNet.Cli 3.1.2 Prefix Reserved

There is a newer version of this package available.
See the version list below for details.

Requires NuGet 3.5 or higher.

dotnet tool install --global FluentMigrator.DotNet.Cli --version 3.1.2
This package contains a .NET tool you can call from the shell/command line.
dotnet new tool-manifest # if you are setting up this repo
dotnet tool install --local FluentMigrator.DotNet.Cli --version 3.1.2
This package contains a .NET tool you can call from the shell/command line.
#tool dotnet:?package=FluentMigrator.DotNet.Cli&version=3.1.2
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
nuke :add-package FluentMigrator.DotNet.Cli --version 3.1.2
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

.NET Core CLI tool for FluentMigrator

  • .NETCoreApp 2.1

    • No dependencies.
Version Downloads Last updated
3.3.2 444 1/14/2022
3.3.1 34,851 9/21/2021
3.3.0 7,449 8/26/2021
3.2.17 19,675 6/17/2021
3.2.16 7,674 5/19/2021
3.2.15 20,001 2/19/2021
3.2.14 163 2/19/2021
3.2.11 9,634 1/9/2021
3.2.10 2,799 12/19/2020
3.2.9 25,997 8/25/2020
3.2.8 7,053 7/22/2020
3.2.7 8,701 6/8/2020
3.2.6 25,497 4/11/2020
3.2.1 61,161 4/16/2019
3.2.0 792 4/15/2019
3.1.3 15,325 6/25/2018
3.1.2 745 6/21/2018
3.1.1 910 6/11/2018
3.1.0 796 6/1/2018
3.0.0 736 5/7/2018
2.0.7 865 4/27/2018
2.0.6 637 4/24/2018
2.0.5 956 4/23/2018
2.0.4 570 4/23/2018
2.0.3 699 4/22/2018
2.0.2 629 4/17/2018
2.0.1 751 4/16/2018
2.0.0 708 4/15/2018

Use of standard dependency injection, configuration and logging libraries.
Simplification of in-process runner configuration and instantiation.
dotnet-fm is now a global .NET Core 2.1 tool.
Minimum .NET Framework version is 4.6.1.

Details: https://github.com/fluentmigrator/fluentmigrator/releases